Subject: Re: Tickets
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Akihiko Yamamoto, LSM" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, saurabh <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 8 Jul 2020 09:42:07 -0700 (MST)

Hi Andres, 

I have worked with Yama on Breach ticket and he was able to handle most of the breach tickets today. When I check last he has 10 in the queue. I will work again with him tomorrow and get it sorted. I will train him on how to manage his queue. Thank you for your support. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Akihiko Yamamoto, LSM" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Akihiko Yamamoto, LSM" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, July 8, 2020 4:32:37 AM 
Subject: Tickets 

[ mailto:[email-masked] | @Matthew Broadley (MAEY) ] Matthew I went through Yama´s queue and I see that he has tickets from other countries than Japan. Please take everything that is not Japan from Yama´s queue. 

[ mailto:[email-masked] | @[email-masked] ] If you do not know how to work with SLAs please tell me and I will give you training. I can also show you how to pull out a view in excel so you check all your tickets. 

I have added to this mail the 22 tickets you see in the box below, the ones without country. Many of these tickets come from the Osaka office. 

There are also abandoned calls. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]